body {font-size: 14px;font-family: Calibri;
color: lime;
background-color: #009999;
background-image: url(fon.gif);
margin: auto;
margin-top: 6px;
max-width: 320px;
border: 2px solid #000;}

a:link, a:active, a:visited {
text-decoration: none;
color : #000000;
}
a:hover {
background-image: url(pt.png);
text-decoration: none;
}

.menu_razd{
background-color: #343639;
background-image: url(razdel.gif);
background-position: bottom;
background-repeat: repeat-x;font-weight: bold;
color: #000000;
border-top: 2px solid #646c71;
text-align: center;
padding: 1px 0 0px 0px;
margin: 2px 0 4px 0;;}

.p_t{
width: 100%;
background-color: #99ccff;
background-image: url(head.gif);
background-position: bottom;
background-repeat: repeat-x;
text-align: auto;
padding: 2px 2px 2px 1px;
font-size: 15px;
border: 1px #99ffcc solid;
text-align: auto;
color: #99ffcc;}

.main_menu {background-color: #000000;
font-size: 14px;
background-image: url(mm.gif);
background-repeat: repeat-x;
background-position: top;
color: #339966;
font-weight: bold; 
padding: 2px 3px 2px 3px;}

.foot {background-color: #000000;
font-size: 15px;
background-image: url(foot.gif);
background-repeat: repeat-x;
background-position: top;
color: #339966;
font-weight: bold; 
text-align: center;
padding: 2px 3px 2px 3px;}

.title {background-color: #99ff00;
font-size: 15px;
background-image: url(head.gif);
background-repeat: repeat-x;
background-position: top;
color: #000000;
text-align: center;
height: 50px;}

.p_m{
width: 100%;
background-color: #99ff00;
background-image: url(pm.png);
background-position: bottom;
background-repeat: repeat-x;text-align: left;
padding: 1px 1px 1px 3px;
font-size: 11px;
border: 1px #808080 solid;
text-align: left;
color: #339966;}

.post {background-color: #FFC494;
font-size: 12px;
background-image: url(mm.gif);
background-repeat: repeat-x;
background-position: top;
color: #339966;
font-weight: bold; 
padding: 2px 3px 2px 3px;}

.rekl {background-color: #000000;
border: 1px solid #505050; 
color: #6e7757;
text-align: center;}

.aut {background-color: #666666;
background-image: url(razdel.gif);
border: 3px solid #808080; 
color: #ccff00;
text-align: right;}

.cit {background-color: #000000;
background-image: url(cit.gif);
background-repeat: repeat;
background-position: top;
color: #339966;
font-weight: bold; 
padding: 2px 3px 2px 3px;}

.icon48{font-size: large;width: 48px;height: 48px;vertical-align: top;text-align: center;}
.icon14{font-size: xx-small;width: 15px;height: 15px;vertical-align: top;text-align: center;}